/* Default Grid Start*/

.DivDefaultGridClass .fg-toolbar{margin-bottom:0;}
.DivDefaultGridClass{width:95%;margin:0 auto;}
.DivDefaultGridClass .DTDefaultGridClass{width:100% !important;}
.DivDefaultGridClass .dataTables_length{float: left; width:40%;}
.DivDefaultGridClass .ui-widget-header{border:1px solid #fff; background:none repeat scroll 0 0 rgb(0, 68, 137);color:#rgb(250, 250, 250);}
.DivDefaultGridClass label{margin-bottom:0;margin-top:3px;font-size:12px;}
.DivDefaultGridClass .ui-button {color:#fff !important;text-shadow:0px 0px 10px rgba(85, 85, 85, 1);}
.DivDefaultGridClass .ui-state-default{background:none repeat scroll 0 0 rgb(77, 165, 255) !important; min-width:30px;}
.DivDefaultGridClass .ui-state-default .ui-icon{float:right;margin-right:18px;margin-top:12px;}
.DivDefaultGridClass .DataTables_sort_wrapper{line-height:40px;text-shadow:none !important;}
.DivDefaultGridClass .DTDefaultGridClass tr.odd td{background:none repeat scroll 0 0 rgb(228, 242, 255);}
.DivDefaultGridClass .DTDefaultGridClass tr.even td{background:none repeat scroll 0 0 rgb(202, 230, 255);}
.DivDefaultGridClass .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{ color: #333;}

/*END*/